
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>GNU KHATA：开源的会计管理软件 / iVAN</title>

    <meta name="description" content="GNU KHATA：开源的会计管理软件 作为一个活跃的 Linux 爱好者,我经常向我的朋友们介绍 Linux,帮助他们选择最适合他们的发行版本,同时也会帮助他们安装一些适用于他们工作的开源软件. 但是在这一次,我就变得很无奈.我的叔叔,他是一个自由职业的会计师.他会有一系列的为了会计工作的漂亮而成熟的付费软件.我不那么确定我能在在开源软件中找到这么一款可以替代的软件--直到昨天. Abhishek 给我推荐了一些很酷的软件,而其中 GNU Khata 脱颖而出. GNU Khata 是一个会计工具. 或者,我应该说成是一系列的会计工">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">GNU KHATA：开源的会计管理软件</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>作为一个活跃的 Linux 爱好者，我经常向我的朋友们介绍 Linux，帮助他们选择最适合他们的发行版本，同时也会帮助他们安装一些适用于他们工作的开源软件。</p>
<p>但是在这一次，我就变得很无奈。我的叔叔，他是一个自由职业的会计师。他会有一系列的为了会计工作的漂亮而成熟的付费软件。我不那么确定我能在在开源软件中找到这么一款可以替代的软件——直到昨天。</p>
<p>Abhishek 给我推荐了一些很酷的软件，而其中 GNU Khata 脱颖而出。</p>
<p>GNU Khata 是一个会计工具。 或者，我应该说成是一系列的会计工具集合?它就像经济管理方面的 Evernote 一样。它的应用是如此之广，以至于它不但可以用于个人的财务管理，也可以用于大型公司的管理，从店铺存货管理到税率计算，都可以有效处理。</p>
<p>有个有趣的地方，Khata 这个词在印度或者是其他的印度语国家中意味着账户，所以这个会计软件叫做 GNU Khata。</p>
<p><strong>安装</strong></p>
<p>互联网上有很多关于旧的 Web 版本的 Khata 安装介绍。现在，GNU Khata 只能用在 Debian/Ubuntu 和它们的衍生版本中。我建议你按照 GNU Khata 官网给出的如下步骤来安装。我们来快速过一下。</p>
<p>从这里下载安装器。</p>
<p>在下载目录打开终端。</p>
<p>粘贴复制以下的代码到终端，并且执行。</p>
<pre>
</pre>
<ol>
<li>sudo chmod 755 GNUKhatasetup.run </li>
<li>sudo ./GNUKhatasetup.run </li>
</ol>
<p>这就结束了，从你的 Dash 或者是应用菜单中启动 GNU Khata 吧。</p>
<p><strong>第一次启动</strong></p>
<p>GNU Khata 在浏览器中打开，并且展现以下的画面。</p>
<p><a href="http://s2.51cto.com/wyfs02/M01/85/51/wKioL1egDdmTWqS0AAEe1EI-qnM080.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczIuNTFjdG8uY29tL3d5ZnMwMi9NMDEvODUvNTEvd0tpb0wxZWdEZG1UV3FTMEFBRWUxRUktcW5NMDgwLmpwZw==.jpg"></a></p>
<p>填写组织的名字、组织形式，财务年度并且点击 proceed 按钮进入管理设置页面。</p>
<p><a href="http://s2.51cto.com/wyfs02/M02/85/52/wKiom1egDe3S98caAAEVeKr6Qec647.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczIuNTFjdG8uY29tL3d5ZnMwMi9NMDIvODUvNTIvd0tpb20xZWdEZTNTOThjYUFBRVZlS3I2UWVjNjQ3LmpwZw==.jpg"></a></p>
<p>仔细填写你的用户名、密码、安全问题及其答案，并且点击“create and login”。</p>
<p><a href="http://s4.51cto.com/wyfs02/M02/85/51/wKioL1egDf3AfAWMAAENE-vqJzE893.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDIvODUvNTEvd0tpb0wxZWdEZjNBZkFXTUFBRU5FLXZxSnpFODkzLmpwZw==.jpg"></a></p>
<p>你已经全部设置完成了。使用菜单栏来开始使用 GNU Khata 来管理你的财务吧。这很容易。</p>
<p><strong>移除 GNU KHATA</strong></p>
<p>如果你不想使用 GNU Khata 了，你可以执行如下命令移除：</p>
<pre>
</pre>
<ol>
<li>sudo apt-get remove --auto-remove gnukhata-core-engine </li>
</ol>
<p>你也可以通过新立得软件管理来删除它。</p>
<p>GNU KHATA 真的是市面上付费会计应用的竞争对手吗?</p>
<p>首先，GNU Khata 以简化为设计原则。顶部的菜单栏组织的很方便，可以帮助你有效的进行工作。你可以选择管理不同的账户和项目，并且切换非常容易。它们的官网表明，GNU Khata 可以“像说印度语一样方便”(LCTT 译注：原谅我，这个软件作者和本文作者是印度人……)。同时，你知道 GNU Khata 也可以在云端使用吗?</p>
<p>所有的主流的账户管理工具，比如分类账簿、项目报表、财务报表等等都用专业的方式整理，并且支持自定义格式和即时展示。这让会计和仓储管理看起来如此的简单。</p>
<p>这个项目正在积极的发展，正在寻求实操中的反馈以帮助这个软件更加进步。考虑到软件的成熟性、使用的便利性还有免费的情况，GNU Khata 可能会成为你最好的账簿助手。</p>
<p>请在评论框里留言吧，让我们知道你是如何看待 GNU Khata 的。</p>
<p>作者：Aquil Roshan</p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-06 10:52:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%8a%a5%e8%a1%a8/" title="报表">报表</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>GNU KHATA：开源的会计管理软件的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGrxmep.html" rel="bookmark">GNU KHATA &mdash;&mdash; 开源的会计管理软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有个有趣的地方,Khata 这个词在印度或者是其他的印度语国家中意味着账户,所以这个会计软件叫做 GNU Khata. 安装 互联网上有很多关于旧的 Web 版本的 Khata 安装介绍.现在,GNU Khata 只能用在 Debian/Ubuntu 和它们的衍生版本中.我建议你按照 GNU Khata 官网给出的如下步骤来安装.我们来快速过一下. 从这里下载安装器. 在下载目录打开终端. 粘贴复制以下的代码到终端,并且执行. sudo chmod 755 GNUKhatasetup.run s			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnKrQZz.html" rel="bookmark">如何在 Linux 上安装服务器管理软件 Cockpit</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在 Linux 上安装服务器管理软件 Cockpit Cockpit 是一个自由开源的服务器管理软件,它使得我们可以通过它好看的 web 前端界面轻松地管理我们的 GNU/Linux 服务器.Cockpit 使得 linux 系统管理员.系统维护员和开发者能轻松地管理他们的服务器并执行一些简单的任务,例如管理存储.检测日志.启动或停止服务以及一些其它任务.它的报告界面添加了一些很好的功能使得可以轻松地在终端和 web 界面之间切换.另外,它不仅使得管理一台服务器变得简单,更重要的是只需要一个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baq2KXb.html" rel="bookmark">Calibre 3&period;0 正式版发布，开源电子书管理软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在时隔约三年之后,开源电子书管理软件 Calibre 释出了 3.0 版.新版主要特性包括:完全重写了内容服务器,支持直接在移动设备的浏览器上阅读电子书,支持离线模式:支持高分辨率显示屏,支持将不同格式的电子书转换到 Microsoft Word (DOCX)文档,新的启动画面,略微调整主界面,改进了一些新闻源,修复了一系列 bug,等等. Calibre 是电子书管理软件,支持 Amazon.Apple.Bookeen.Ectaco.Endless Ideas.Google/HTC.Hanli			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bElgZoz.html" rel="bookmark">详解使用TestLink管理软件功能测试过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列文章适用于需要为测试团队寻找测试过程管理解决方案的测试设计.测试管理人员.目前,开源理念在国内外越 来越深入人心,开源软件大大推动了软件研发行业的快速发展.TestLink 作为软件测试管理类开源软件中的佼佼者,在中 小型的软件测试项目组中得到了普遍应用,项目组的测试效率得到了很大的提升. 本文作为使用 TestLink 管理软件测试过程系列文章的第一部 分,主要介绍如何使用该工具管理软件功能测试过程.首先介绍 TestLink 的作用.安装与配置,接着演示如何使用 TestLink 管理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2Yo6p.html" rel="bookmark">金山发布橙色安全预警：多款安卓手机管理软件存WiFi漏洞</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日360手机精灵.豌豆荚.腾讯手机助手等多款安卓(Android)手机管理软件曝出安全漏洞,在公共WiFi环境下,安卓手机用户可能会被处于同一网络的攻击者盗取所有个人隐私信息,金山安全中心分析认为,这 是目前为止国内最严重的智能手机安全风险,金山网络发布橙色安全预警,提醒广大安卓用户尽快升级软件程序修复漏洞. 危及数千万用户 随着移动互联网的快速发展,手机管理软件几乎已经成为智能手机的必备工具.它主要是方便智能手机与电脑之间的内容同步,用户通过该软件,可在电脑中直接管理手机中的通讯录.短信.照			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYjZ1rp.html" rel="bookmark">FileZilla Client v3&period;4&period;0发布 免费开源的FTP客户端软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				FileZilla是一个免费开源的FTPhttp://www.aliyun.com/zixun/aggregation/5218.html&quot;&gt;客户端软件,分为客户端版本和服务器版本,具备所有的FTP软件功能.可控性.有条理的界面和管理多站点的简化方式使得Filezilla客户端版成为一个方便高效的FTP客户端工具,而FileZilla Server则是一个小巧并且可靠的支持FTP&amp;SFTP的FTP服务器软件. 更新日志: FileZilla Client 3.4.0 release			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjQV06z.html" rel="bookmark">分享一个自己以前开发的酒店管理软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 解决方案 解决方案二:不错功能很齐全啊收藏先解决方案三:某鸟的孩子们有福利了.解决方案四:功能不错收藏先解决方案五:界面有点糙,只能当培训班的作业了解决方案六:感谢分享,推荐一下!解决方案七:期待自己也可以做出来!!!解决方案八:数据库什么版本.有用其他第三方控件吗解决方案九:已下载,这也能算是个项目?顶多也就是个学生的作业~解决方案十:引用8楼liuhu425的回复: 已下载,这也能算是个项目?顶多也就是个学生的作业~ lz的分享精神是值得表扬肯定的,不管算不算个项目,每个人有自己的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmK4g1b.html" rel="bookmark">ProcessMaker 2&period;x-bpmn发布 企业流程管理软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ProcessMaker 2.x-bpmn该版本ProcessMaker BPMN设计从头重写,完全兼容BPMN 2.0:它支持流程和协作图.BPMN设计现在支持BPMNXML 2.0有效模式,并可以导出和导入BPMN项目与其他BPMN 2.0标准的http://www.aliyun.com/zixun/aggregation/6993.html&quot;&gt;设计工具.以下稳定的功能标签:Skins 2.0, Cases Notes, Conditional Events, IIS Compatib			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boKy23b.html" rel="bookmark">招财猫进销存软件领衔 盘点五款功能强大的进销存管理软件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 目前大多数中小型企业面临一个问题,就是产品内部管理这块,特别是一到销售旺季或者节假日促销,商品的品种太多,记不清型号,规格等,让人手忙脚乱,工作效率也提不上来.而随着店内会员的增多,会员促销如何实施?针对这一系列问题,小编接下来盘点国内五款功能强大的进销存管理软件,其中招财猫进销存软件已经成为进销存软件市场的领航者,市场占有率遥遥领先. Top1.招财猫进销存软件 招财猫通用版界面截图 招财猫进销存管理软件,专注于中小企业进销存管理,并针对每个行业			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeWdNM.html" rel="bookmark" class="title">数据表性能优化实例</a>
					<div>
						     无论数据表采用了什么样的存储技术,经过一定的时间和事务处理运行后,在存储空间里都会产生一些&quot;碎片&quot;,从而导致性能下降.此外,由于预先估计的不足,很可能会发现已经定义的表空 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ6dwM.html" rel="bookmark" class="title">JAVA编程思想 课程进展 一</a>
					<div>
						编程 第1章 对象入门 &quot;为什么面向对象的编程会在软件开发领域造成如此震憾的影响?&quot; 面向对象编程(OOP)具有多方面的吸引力.对管理人员,它实现了更快和更廉价的开发与维护过程.对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLPx0p.html" rel="bookmark" class="title">个人站长是否该增加相应的运营成本</a>
					<div>
						根据CNNIC历次调研的数据显示,早在2002年,中国个人网站的数量为1.8万,个人网站所占总网站的比例为5%:到2005年,个人网站已经上升为15.2万,较2004年同比增长68%,个人网站所占总网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWPkGp.html" rel="bookmark" class="title">模拟OICQ的实现思路和核心程序&lpar;三&rpar;</a>
					<div>
						5 聊天信息的发送.阅读和回复程序 - shortalk.php &lt;?require(&quot;require.php&quot;); // 判断用户是否合法在线的公用程序?&gt;&lt;h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zevExb.html" rel="bookmark" class="title">没有搜索引擎优化中小企业会做什么</a>
					<div>
						曾经看到过一篇文章&lt;SEO叫板一张图片 引发站长多层思考&gt;,写的是关于seo是否能永生的问题,文章中并未真正的讲诉seo是否能永生,在本篇文章中,笔者假设如果没有了seo,中小企业将会如何 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpngj2z.html" rel="bookmark" class="title">打造更符合谷歌搜索引擎的网站</a>
					<div>
						自2010年3月23日0点Google正式退出中国大陆市场,Google搜索引擎在中国的市场份额也一直在下降,到目前为止,Google搜索引擎在中国的市场份额仅为17.8%.尽管如此,Google以7 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ANeap.html" rel="bookmark" class="title">交换机的重要技术参数</a>
					<div>
						下面我将对交换机的重要技术参数作一一介绍,方便网友在选购交换机时比较不同厂商的不同产品.每一个参数都影响到交换机的性能.功能和不同集成特性. 1.转发技术:交换机采用直通转发技术或存储转发技术? 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91eG3M.html" rel="bookmark" class="title">巧用微软EWF 运行不明程序也不再害怕</a>
					<div>
						有时候我们要运行一些来路不明的程序,可是又惧怕是病毒木马什么的,这个时候我们可以使用虚拟机来完成软件的运行,不过虚拟机的安装和设置比较麻烦,对于菜鸟来说,&quot;影子系统&quot;使用起来要比虚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg34O6M.html" rel="bookmark" class="title">网络安全的特征</a>
					<div>
						  主要特性 网络安全应具有以下五个方面的特征: 保密性:信息不泄露给非授权用户.实体或过程,或供其利用的特性. 完整性:数据未经授权不能进行改变的特性.即信息在存储或传输过程中保持不被修改.不被破坏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg39rOM.html" rel="bookmark" class="title">深度技术win7系统如何查看电脑的开关机时间</a>
					<div>
						  方法一.通过查看事件日志的方法 1.打开win7系统的&quot;开始&quot;菜单的运行&quot;,输入&quot;eventvwr.msc&quot;,打开事件查看器; 2.然后在左侧窗口 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5odjRb.html" rel="bookmark" class="title">迅雷7崩溃了怎么办？</a>
					<div>
						  小编最怕遇到的就是一些常用软件出现崩溃的现象,比如迅雷7崩溃了怎么办,遇到同样问题的朋友是怎么解决的呢?下文有9种解决方法,希望能帮助遇到同样故障的朋友. 1.点击&quot;帮助&quot;.& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwGXBp.html" rel="bookmark" class="title">光驱坏了也没有usb启动项你还能装系统吗&quest;</a>
					<div>
						  我们肯能会想到能不能使用外接光驱来装系统?这个我早就想过了,肯定是可以的,但是我们从哪里弄个外接光驱呢?我们不可能为了给电脑装个系统去买个外接光驱吧,电脑维修店里也有,要是把电脑给维修店里的人来维 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kZGPM.html" rel="bookmark" class="title">详细描述网络布线光纤技术</a>
					<div>
						网络布线光纤技术是现在很流行的布线技术之一,要向掌握这门技术,要充分了解它的特点.性能以及需要注意的问题.今天我给大家介绍这方面的知识,希望对大家有所帮助.在回顾网络的发展过程后,我们都会感到网络的发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6x3wz.html" rel="bookmark" class="title">POI解析word2007问题，如何解析其中插入的excel表格</a>
					<div>
						问题描述 POI解析word2007问题,如何解析其中插入的excel表格 在word2007中有插入的excel对象,利用POI怎么才能将其解析出来?求解! 解决方案 插入的excel表格是ole对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLKNmp.html" rel="bookmark" class="title">手机美团怎么退款 美团退款方法</a>
					<div>
						1.手机上面登录美团客户端,然后选择我的,再点击已付款订单. 2.然后点击没有进行消费,需要退款的订单. 3.进入到订单页面,选择申请退款. 4.选择退款退回路径和退款理由. 5.完成申请,等待美团那 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7wv8M.html" rel="bookmark" class="title">《大数据管理概论》一3&period;3　基于新型存储的大数据管理</a>
					<div>
						本节书摘来自华章出版社&lt;大数据管理概论&gt;一书中的第3章,第3.3节,作者 孟小峰,更多章节内容可以访问&quot;华章计算机&quot;公众号查看 3.3 基于新型存储的大数据管理 闪存. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw043M.html" rel="bookmark" class="title">评论：寒冬之中垂直网站有活路</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 退潮的时候,才知道谁在裸泳.号称全球最大中文博客网站的&quot;博客网&quot;,很可能将成为其中一个裸泳者.最近有媒体报道,博客网办公楼大门紧锁, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXQNZb.html" rel="bookmark" class="title">java除了支持jbpm工作流外，还可以用哪种工作流？</a>
					<div>
						问题描述 我要做一个OA与工作流的系统 解决方案 jbpm比较成熟,我们也在用jbpm作工作流引擎,其他的没接触过解决方案二:用我们成熟的工作流产品更加方便了.解决方案三:osworkflow 也是开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvn8eaM.html" rel="bookmark" class="title">AppliedMicro展示64位ARM服务器芯片</a>
					<div>
						[天极网服务器频道6月5日消息]近日,ARM服务器芯片制造商AppliedMicro公布了其X-Gene 2和X-Gene 3 ARM服务器芯片细节,AppliedMicro第一代64位X-Gene低 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw7GAM.html" rel="bookmark" class="title">粤跨境电商阳光化 细分市场各显神通</a>
					<div>
						摘要: 今年以来,随着跨境电商阳光化已成趋势,各试点城市的相关政策逐渐铺开,跨境进出口业务都已被海关等部门纳入试点范围,跨境电商的货物通关.商检.结汇.退税上仍然存在一定 今年以来,随着跨境电商阳光化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE8nvM.html" rel="bookmark" class="title">请问有没有将rtf格式转换成文本的函数或类？</a>
					<div>
						问题描述 请问有没有将rtf格式转换成文本,同时保留格式的函数或类? 解决方案 解决方案二:不用函数或类,直接this.richTextBox1.Rtf就取得原始文本,可以测试一下:新建一个窗体,一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1WYrb.html" rel="bookmark" class="title">Android开发技巧之ViewStub控件惰性装载&lowbar;Android</a>
					<div>
						在4.5.6节介绍过一个&lt;include&gt;标签,该标签可以在布局文件中引用另外一个布局文件,并可以覆盖被引用布局文件根节点所有与布局相关的属性,也就是以android:layout开头的属 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z446B8z.html" rel="bookmark" class="title">深入浅析JavaScript函数前面的加号和叹号&lowbar;javascript技巧</a>
					<div>
						+function(){}(); 这里的加号,也可以替换成!,~等其他一元操作符,其效果相当于: (function() { console.log(&quot;Foo!&quot;); })();  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLDjDM.html" rel="bookmark" class="title">JQEasy-ui在IE9以下版本中二次加载的问题分析及处理方法&lowbar;jquery</a>
					<div>
						网上答案说是因为Easy-ui在低版本时应将class样式删去,而在javascript里写url,因为class里有url的话javascript里也存在url,就会使页面刷新俩次,但是测试后没有解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7YZ4b.html" rel="bookmark" class="title">详解MySQL的用户密码过期功能&lowbar;Mysql</a>
					<div>
						Payment Card Industry,即支付卡行业,PCI行业表示借记卡.信用卡.预付卡.电子钱包.ATM和POS卡及相关的业务. PCI DSS,即PCI数据安全标准(Payment Card ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N7yPb.html" rel="bookmark" class="title">WDCP面板基于PHP5&period;3&sol;5&period;4&sol;5&period;5安装soap扩展步骤</a>
					<div>
						第一.安装.升级且确定PHP版本 如果我们采用的是WDCP默认版本,官方默认包是PHP5.2,一般我们肯定是需要升级PHP版本的,毕竟PHP5.2的处理信息能力还是比较慢的,虽然不要求我们升级到PHP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqoXOp.html" rel="bookmark" class="title">关于Java中进程中的优先级的一点疑问</a>
					<div>
						问题描述 public class BasicThreadTest extends Thread{private String _name;public BasicThreadTest(String  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba62eqM.html" rel="bookmark" class="title">为何创业公司没能招到最出色的员工？</a>
					<div>
						本文既讲述故事,同时也向创业者们提供可行的建议,以期有助于打造更加优秀的公司.本文针对创业公司为何没能招聘到最出色的员工这一问题进行了可行性分析,并给出可行的意见,以供创业者们参考. 对于创业公司,经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgE836z.html" rel="bookmark" class="title">Android&ast; 的唤醒锁</a>
					<div>
						Android* 的唤醒锁 WakeLock_WhitePaper.docBSD2.0.txtWakeLock.zip Christopher Bird Android 电源管理 - 唤醒锁全新上市  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q13Bp.html" rel="bookmark" class="title">Java RESTful Web Service实战（第2版） 2&period;7　本章小结</a>
					<div>
						2.7 本章小结 本章是REST理论和Jersey实践的核心章节,详细讲述了HTTP方法与REST API的统一接口设计.URI的REST风格设计,并逐个讲述了JAX-RS2定义的注解如何支持资源定位 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
